hi , I have updated my gcc compiler to 4.9 version . now when I compile my system C model with g++14 compiler option enabled ,it is giving this error in systemC header file systemc.h 118:16 error std::gets is not declared using std::gets   I was not getting this error earlier . I tried building my systemC library with ./configure CXX=g++-4.9 but the same issue comes up .. can anyone help in this ??